<?php
/**
 * @package   Gridbox
 * @author    Balbooa https://www.balbooa.com/
 * @copyright Copyright © Balbooa
 * @license   http://www.gnu.org/licenses/gpl.html GNU/GPL
 */

namespace Balbooa\Component\Forms\Site\Helper\Uploads;

use Balbooa\Component\Forms\Site\Helper\Uploads\Contracts\AbstractUploads;
use Balbooa\Component\Forms\Site\Helper\Uploads\Contracts\UploadsInterface;

defined('_JEXEC') or die;

class Attachments extends AbstractUploads implements UploadsInterface
{
    protected function getOptionKey(): string
    {
        return 'uploads_storage';
    }

    protected function getOptionDefaultValue(): string
    {
        return 'images/baforms/uploads';
    }
}